
Katello - Bug #23773

Add setting for value to display for registry

06/01/2018 12:19 PM - Thomas McKay

Status: New   

Priority: Normal   

Assignee: Thomas McKay   

Category: Container   

Target version: Katello Backlog   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

When container images are shown to user, it is prefixed with the registry to pull from. Right now this is the $server:5000. Add a

setting for the display value so this may be customized.

History

#1 - 08/01/2018 01:44 PM - Thomas McKay

- Status changed from New to Assigned

- Team Backlog Tom added

#2 - 08/01/2018 01:45 PM - Thomas McKay

- Target version changed from Katello 3.8.0 to Katello 3.9.0

#3 - 09/12/2018 03:51 PM - Thomas McKay

- Status changed from Assigned to New

#4 - 10/10/2018 06:12 PM - Zach Huntington-Meath

- Target version changed from Katello 3.9.0 to Katello Backlog
